<!DOCTYPE html>

<html>

<head>
    <meta charset="utf-8">
    <title>Calculator by JavaScript</title>
</head>

<body>
    <canvas id="can"></canvas>
    <script src="main.js"></script>
</body>


</html>